body {
    background-image: url(../poke.gif);
    background-size: cover;
    margin: 0;
    width: 100%;

}
.hold{
    padding: 203px 1px 1px 850px;
}
input{
    height: 50px;
    width: ;
}
button{
    background-image: url(../ball.png);
    background-size: contain;
    width: 50px;
    height: 50px;
    border-radius: 30px;
    padding: 3px;
    font-size: 35px;
    font-weight: bolder;
    font-family: 'Press Start 2P';
    color: rgb(12, 16, 19);
    margin-left: 20px;
}
h3{
    text-align: center;
    font-size: 50px;
    font-family: 'Press Start 2P';
}
img{
    margin-left: 780px;
}
h1{
    font-family: 'Press Start 2P';
    font-size: 50px;
    text-align: center;
    background-image: linear-gradient(45deg, #4dd676, #af4261);
    
}